
import calendar

c = calendar.TextCalendar(calendar.MONDAY)
str = c.formatmonth(2024,11)
print(str)

dayList = list(str)
print(dayList)

calList = str.split("\n")
print(calList)

for line in calList:
    print(line,len(line))

for line in calList:
    print("{:25s}\t{:25s}".format(line,line))

